/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Nov 18, 2016, 4:55:12 PM
    Author     : Sk0rn
*/

@media (min-width:768px){
    .navbar-brand{
        display: none;
    }
    .container{
        width: 1300px;
    }
    .container-fluid, .navbar-collapse{
        padding: 0;
    }
    .prodcut-wrapper .row>.col-md-4:nth-child(3n+1) .product{
        border-left: 1px solid #444;
    }
    .prodcut-wrapper .row>.col-md-4:nth-child(-n+3) .product{ 
        border-top: 1px solid #444;
    }
    .mob-nav{
        display: none;
    }
}


@media(min-width:991px) and (max-width:1199px){
    .cs-width{
        display: none;
    }
    .navbar-brand{
        display: block;
    }
    header{
        position: static;
        background: #1a1a1a;
    }
    header .row .col-md-3 {
        width: 100%;
    }
    header .row .col-md-6 {
        width: 100%;
    }
    .container{
        width: 970px;
    }
    .cafe{
        width: 100%;
    }
    .cafe .parallax .image{
        left: 0;
    }
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border: none;
        box-shadow: none;
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
    .navbar-brand > img {
        display: block;
        width: 70%;
    }
    header .dropdown-menu {
        background: transparent;
        position: relative;
        display: block;
    }
    header .open > .dropdown-menu{
        width: 100%;
    }
    .pna-wrapper {
        text-align: center;
    }
    .pna-wrapper ul li:last-child span {
        right: 40.5%;
    }
    .desk-nav{
        display: none;
    }
    .mob-nav{
        display: block;
    }
    .navbar-brand{
        padding: 0 0 0 15px;
        height: auto;
    }
    .pna-wrapper li a i.fi::before {
        font-size: 16px;
        width: 35px;
        height: 35px;
    }
    .pna-wrapper > ul > li {
        padding: 0 3px;
    }
    .pna-wrapper ul{
        margin: 0 0 10px;
    }
    header .navbar-default .navbar-nav > li > a {
        border-bottom: 1px dotted #555;
    }
    .navbar-toggle{
        border: none;
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
        background: transparent;    
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fc354c;
    }
    .slider-product-wrapper .bx-wrapper {
        margin: 70px auto 0;
    }
    .slider-product-wrapper .bx-wrapper .bx-next {
        right: 45.7%;
    }
    .slider-product-wrapper .bx-wrapper .bx-prev {
        left: 45.7%;
    }
    .ant-wrapepr {
        background-position: center bottom;
    }
    figure.inner-banner {
        height: auto;
    }
    .desc {
        font-size: 14px;
        padding: 30px 50px;
    }
    .single-package article,
    .single-package figure{
        height: 290px;
    }
    .single-package article {
        padding: 50px;
    }
    header .dropdown-menu > li > a {
        color: #fff;
        border-bottom: 1px dotted #555;
    }
    header .dropdown-menu > li:last-child > a {
        border-bottom: 1px dotted #555;
    }
    header .dropdown-menu > li > a:focus, header .dropdown-menu > li > a:hover{
        background: transparent;
    }
    header .dropdown-menu{
        border-top: none;
    }
    .wc-proceed-to-checkout >a:first-child{
        margin-bottom: 10px;
    }
    .cart-wrapper .table > thead > tr > th,
    .cart-wrapper .table > tbody > tr > th,
    .cart-wrapper .table > tfoot > tr > th {
        color: #fc354c;
        font-size: 14px;
    }   
    .btn-more, .btn-more-ghost{
        padding: 10px 18px;
        font-size: 13px;
    }
    .fa-ul {
        margin-left: 1.4285714em;
    }
    .footer-links li{
        font-size: 12px;
    }
    .footer-links h3.widget-title{
        font-size: 16px;
    }
    .cafe-menu-wrapper > li {
        -ms-flex-preferred-size: 16.6667%;
        flex-basis: 33.33%;
        max-width: 33.33%;
        height: 200px;
    }    
    .flex-box article {
        padding: 35px 0 0 0;
    }
    .cafe-modal .modal-lg {
        width: 80%;
        margin: 30px 0;
    }
    .contact-form textarea.form-control{
        height: 140px!important;
    }
}


@media(max-width:768px){
    p{
        font-size: 13px;
    }
    body{
        margin: 15px 0;
    }
    .container{
        width: 100%;
    }
    .cs-width{
        display: none;
    }
    .navbar-brand{
        display: block;
    }
    header{
        position: static;
        background: #1a1a1a;
    }
    header .row .col-md-3 {
        width: 100%;
    }
    header .row .col-md-6 {
        width: 100%;
    }
    .cafe{
        width: 100%;
    }
    .cafe .parallax .image{
        left: 0;
    }
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border: none;
        box-shadow: none;
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
    .navbar-brand > img {
        display: block;
        width: 70%;
    }
    header .dropdown-menu {
        background: transparent;
        position: relative;
        display: block;
    }
    header .open > .dropdown-menu{
        width: 100%;
    }
    .pna-wrapper {
        text-align: center;
    }
    .pna-wrapper ul li:last-child span {
        right: 38.5%;
        top: 47%;
    }
    .desk-nav{
        display: none;
    }
    .mob-nav{
        display: block;
    }
    .navbar-brand{
        padding: 0 0 0 15px;
        height: auto;
    }
    .pna-wrapper li a i.fi::before {
        font-size: 16px;
        width: 35px;
        height: 35px;
    }
    .pna-wrapper > ul > li {
        padding: 0 3px;
    }
    .pna-wrapper ul{
        margin: 0 0 10px;
    }
    header .navbar-default .navbar-nav > li > a {
        border-bottom: 1px dotted #555;
    }
    .navbar-toggle{
        border: none;
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
        background: transparent;    
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fc354c;
    }
    .slider-product-wrapper .bx-wrapper {
        margin: 70px auto 0;
    }
    .slider-product-wrapper .bx-wrapper .bx-next {
        right: 44.7%;
    }
    .slider-product-wrapper .bx-wrapper .bx-prev {
        left: 44.7%;
    }
    .ant-wrapepr {
        background-image: none;
    }
    .banner{
        height: 530px;
    }
    .banner .bx-caption h2 {
        font-size: 42px;
        margin-bottom: 15px;
    }
    .testimonial{
        margin-top: 40px;
    }
    .footer-links{
        border: none;
    }
    .end figure img{
        margin: 0;
    }
    .end{
        text-align: left;
    }    
    .filter{
        display: none;
    }
    .prodcut-wrapper .row > .col-md-4:nth-child(n) .product {
        border: 1px solid #444;
        margin-bottom: 30px;
    }
    figure.inner-banner {
        height: auto;
    }
    .deliver img{
        width: 280%;
    }
    .prodcut-wrapper .row > .col-md-4 {
        padding: 5px;
    }
    .prodcut-wrapper .row{
        margin: 0 -5px;
    }
    header .dropdown-menu > li > a {
        color: #fff;
        border-bottom: 1px dotted #555;
    }
    header .dropdown-menu > li:last-child > a {
        border-bottom: 1px dotted #555;
    }
    header .dropdown-menu > li > a:focus, header .dropdown-menu > li > a:hover{
        background: transparent;
    }
    header .dropdown-menu{
        border-top: none;
    }
    .single-prodcut-desc .btn-block{
        width: 40%;
    }
    .cart-wrapper .table > thead > tr > th,
    .cart-wrapper .table > tbody > tr > th,
    .cart-wrapper .table > tfoot > tr > th {
        color: #fc354c;
        font-size: 14px;
    }
    .btn-lg {
        font-size: 13px;
        text-transform: uppercase;
        padding: 5px 15px;
    }
    .cafe-menu-wrapper > li{
        flex-basis: 33.33%;
        max-width: 33.33%;
        height: 155px;
    }
    .flex-box article h2{
        font-size: 24px;
    }
    .flex-box article{
        padding-top: 30px;
    }
    .cafe-modal .modal-lg {
        width: 80%;
        margin: 30px auto;
    }
    .contact-form textarea.form-control{
        height: 80px!important;
    }
    .account-form{
        margin-top: 40px;
    }
}


@media
(-webkit-min-device-pixel-ratio: 3) 
and (min-resolution: 192dpi) {
    .pna-wrapper ul li:last-child span {
        right: 36.5%;
    }
    .btn-more, .btn-more-ghost {
        padding: 9px 20px;
    }
    .banner {
        height: auto;
    }
    .banner .bx-caption {
        top: 32%;
    }
    .slider-product-wrapper .bx-wrapper .bx-next {
        right: 43.7%;
    }
    .slider-product-wrapper .bx-wrapper .bx-prev {
        left: 43.7%;
    }
    .deliver .row>.col-md-4{
        display: none;
    }
    .end figure img {
        width: 15%;
    }
    .footer-links {
        min-height: 50px;
        margin-bottom: 20px;
    }
    .cafe .parallax{
        height: 380px;
    }
    .pna-wrapper p a {
        font-size: 18px;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
    }
    .custom-modal .modal.right .modal-dialog{
        width: 90%;
    }
    .desc {
        font-size: 14px;
        padding: 30px 40px;
    }
    header .dropdown-menu > li > a {
        color: #fff;
        border-bottom: 1px dotted #555;
    }
    header .dropdown-menu > li:last-child > a {
        border-bottom: 1px dotted #555;
    }
    header .dropdown-menu > li > a:focus, header .dropdown-menu > li > a:hover{
        background: transparent;
    }
    header .dropdown-menu{
        border-top: none;
    }   
    .single-product .images{
        border-right: none;
        border-bottom: 1px solid #555;
        margin-bottom: 10px;
        padding-bottom: 20px;
    }
    .single-prodcut-desc .btn-block{
        width: 40%;
    }
    .btn-lg {
        font-size: 13px;
        text-transform: uppercase;
        padding: 5px 15px;
    }
    .woocommerce-shipping-fields h3{
        font-size: 18px;
    }
    .cafe-menu-wrapper > li {
        height: 125px;
    }
    .flex-box article {
        padding-top: 20px;
    }
    .cafe-modal .modal-lg {
        width: 80%;
        margin: 30px auto;
    }
    .cafe-modal .modal-body figure {
        height: 340px;
    }
}


@media(max-width:640px){
    .pna-wrapper ul li:last-child span {
        right: 36.5%;
    }
    .btn-more, .btn-more-ghost {
        padding: 9px 20px;
    }
    .banner {
        height: auto;
    }
    .banner .bx-caption {
        top: 32%;
    }
    .slider-product-wrapper .bx-wrapper .bx-next {
        right: 43.7%;
    }
    .slider-product-wrapper .bx-wrapper .bx-prev {
        left: 43.7%;
    }
    .deliver .row>.col-md-4{
        display: none;
    }
    .end figure img {
        width: 15%;
    }
    .footer-links {
        min-height: 50px;
        margin-bottom: 20px;
    }
    .cafe .parallax{
        height: 380px;
    }
    .pna-wrapper p a {
        font-size: 18px;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
    }
    .custom-modal .modal.right .modal-dialog{
        width: 90%;
    }
    .desc {
        font-size: 14px;
        padding: 30px 40px;
    }
    header .dropdown-menu > li > a {
        color: #fff;
        border-bottom: 1px dotted #555;
    }
    header .dropdown-menu > li:last-child > a {
        border-bottom: 1px dotted #555;
    }
    header .dropdown-menu > li > a:focus, header .dropdown-menu > li > a:hover{
        background: transparent;
    }
    header .dropdown-menu{
        border-top: none;
    }   
    .single-product .images{
        border-right: none;
        border-bottom: 1px solid #555;
        margin-bottom: 10px;
        padding-bottom: 20px;
    }
    .single-prodcut-desc .btn-block{
        width: 40%;
    }
    .btn-lg {
        font-size: 13px;
        text-transform: uppercase;
        padding: 5px 15px;
    }
    .woocommerce-shipping-fields h3{
        font-size: 18px;
    }
    .cafe-menu-wrapper > li {
        height: 125px;
    }
    .flex-box article {
        padding-top: 20px;
    }
    .cafe-modal .modal-lg {
        width: 80%;
        margin: 30px auto;
    }
    .cafe-modal .modal-body figure {
        height: 340px;
    }
}


@media(max-width:480px){
    .pna-wrapper ul li:last-child span {
        right: 27.5%;
    }
    .banner .bx-caption {
        top: 32%;
        width: 100%;
        left: 0;
    }
    .banner .bx-caption h2 {
        font-size: 22px;
        padding: 0 10px;
        margin-bottom: 15px;
    }
    .btn-more, .btn-more-ghost {
        padding: 7px 15px;
        font-size: 12px;
        text-transform: capitalize;
        font-weight: 400;
    }
    .slider-product-wrapper .bx-wrapper .bx-next {
        right: 38.7%;
    }
    .slider-product-wrapper .bx-wrapper .bx-prev {
        left: 38.7%;
    }
    .cafe .parallax{
        height: 360px;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
    }
    .deliver h2 {
        font-size: 24px;
    }
    .single-package figure {
        height: auto; 
    }
    .navbar-default .navbar-brand {
        width: 80%;
        padding: 0;
    }
    .navbar-brand > img {
        width: 70%;
    }
    .desc h3, .desc-alt h3 {
        font-size: 18px; 
    }
    .sort{
        float: none;
        display: inline-block;
    }
    .single-package article{
        height: auto;
        padding: 80px 50px;
    }
    .cafe-menu-wrapper > li {
        flex-basis: 50%;
        max-width: 50%;
        height: 95px;
    }
    .flex-box article h2{
        font-size: 18px;
    }
    .flex-box article {
        padding-top: 15px;
    }
    figure.inner-banner h1{
        font-size: 24px;
    }
    .breadcrumb {
        padding: 6px 10px;
    }
    .cafe-modal .modal-lg {
        width: 80%;
        margin: 30px auto;
    }
    .cafe-modal .modal-body figure {
        height: auto;
    }
    .radio-group{
        margin-left: 0;
    }
    .btn{
        font-size: 13px;
    }
    .wc-proceed-to-checkout a.btn{
        display: block;
    }
    .wc-proceed-to-checkout> a:first-child{
        margin-bottom: 10px;
    }
}


@media(max-width:380px){
    .pna-wrapper ul li:last-child span {
        right: 23.5%;
    }
    .cafe .parallax{
        height: 400px;
    }
    h3 {
        font-size: 20px;
    }
    .slider-product-wrapper .bx-wrapper .bx-next {
        right: 38.7%;
    }
    .slider-product-wrapper .bx-wrapper .bx-prev {
        left: 38.7%;
    }
    .navbar-brand{
        width: 80%;
    }
    .navbar-brand > img {
        display: block;
        width: 100%;
    }
    .desc {
        font-size: 13px;
        padding: 30px 20px;
    }
    .single-package figure {
        height: auto;
    }
    .single-package article {
        padding: 50px 20px;
        height: auto;
    }
    .single-product .images > a{
        height: 310px;
    }
    .wc-proceed-to-checkout >a:first-child{
        margin-bottom: 10px;
    }
    .radio-group{
        margin-left: 0;
    }
    .cafe-menu-wrapper > li {
        flex-basis: 50%;
        max-width: 50%;
        height: 95px;
    }
}


@media(max-width:320px){
    .pna-wrapper ul li:last-child span {
        right: 20.5%;
    } 
    .slider-product-wrapper .bx-wrapper .bx-next {
        right: 36.7%;
    }
    .slider-product-wrapper .bx-wrapper .bx-prev {
        left: 36.7%;
    }
    .single-prodcut-desc .btn-block{
        width: 70%;
    }
    .navbar-default .navbar-brand {
        width: 70%;
        padding: 0;
    }
    .woocommerce-shipping-fields h3{
        font-size: 15px;
    }
    .cafe-menu-wrapper > li {
        height: 85px;
    }
    .flex-box article {
        padding-top: 8px;
    }
}

